KoolReport's Forum

Official Support Area, Q&As, Discussions, Suggestions and Bug reports.

Composer Update #1453

Closed Donald Orban opened this topic on on May 20 - 2 comments

Donald Orban commented on May 20

Running composer update and nothing updates.

Remove koolreport from json and add it back it and it installs 4.5 - Installing koolreport/pro (4.5.1): Loading from cache

I Try modifying the composer.json file to use 4.7.1 and I get this error.

Problem 1

- The requested package koolreport/pro 4.7.1 exists as koolreport/pro[4.5.1, 4.0.0, 4.0.1, 4.1.0, 4.1.1, 4.1.2, 4.3.0, 4.3.1, 4.3.2, 4.5.0] but these are rejected by your constraint.
KoolReport commented on May 20

May be you should generate a new token key. Let try to see how.

Donald Orban commented on May 20

Thank you, that did the trick.

Build Your Excellent Data Report

Let KoolReport help you to make great reports. It's free & open-source released under MIT license.

Download KoolReport View demo
solved

None